body{
	background-color:#000000;
	color:#ffffff;
}

mark{
	padding: 0 5px;
	border-radius: 10px;
}

.nav-centered{
    position:absolute;
    left:50%;
    margin-left:-500px;
    width:1000px;
    font-weight: bold;
}

nav span{
    margin:0;
    float:left;
}

nav span a{
	display:block;
	padding:0 10px;
}

.nav-pad{padding:0 10px;}





.clock{background-color:#000;text-align:right;}




/* Start graphical navigation jump bar */
div.progressbar-heading{text-align:right;}

div.bar{
	border: 3px solid white;
	height:2rem;
	border-radius: 1em;
}

div.bar ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
	display: flex;
	height: 100%;
}

div.bar ul li{
	width: 5%;
}

div.bar ul li a{
	background-color: green;
	display: block;
	height: 100%;
}

div.bar ul li:first-child a{
	border-radius: 1em 0 0 1em;
}

div.bar ul li:last-child a{
	border-radius: 0 1em 1em 0;
}

div.bar ul li:only-child a{
	border-radius: 1em 1em;
}

div.bar ul li:nth-child(n+18) a{
	background-color: red;
}

div.bar ul li a.active{
	border: 3px solid white;
	margin-top: -3px;
}

/* End graphical navigation jump bar */









p{line-height:1.4em;}

table{
	border-style: none;
	border-collapse: collapse;
}



table>thead>tr>th{
	text-align: left;
	font-size: 12px;
	font-family: monospace;
	padding-left: 10px;
	min-width:2.7em;
}

td{padding:4px 4px 4px 8px;}
tbody>tr:nth-child(4n+1){background-color:rgba(80,80,80,0.15);}
tr:nth-child(4n+3){background-color:rgba(180,180,180,0.15);}

tbody>tr:hover{background-color: hsl(253, 83%, 28%);-webkit-transition: all 0.15s ease-in-out;transition: all 0.15s ease-in-out;}

tbody>tr>td.delta_zero{color:rgba(255, 255, 255, 0.2);}
tbody>tr>td.number{font-family:monospace;text-align:right;}
tbody>tr>td.rpad{padding-right:35px;}
tbody>tr>td.pointer{cursor:pointer;}

td>div.addr{
	/*background-color: blue;*/
	font-family:courier;
	overflow: hidden;
	text-overflow: ellipsis;
	width: 100px;
}

tbody>tr>td:first-child{white-space:nowrap;}
tbody>tr>td:first-child>span{margin-left:7px;}

tbody>tr>td.red_text{font-weight:bold;color:#ff4444;}
tbody>tr>td.green_text{font-weight:bold;color:#44ff44;}

tbody>tr>td.separator{background-color:black;}

/* Helps centre the checkmarks in the cell vertically. */
tbody>tr>td.check_marks{display:flex;}

.row{display: flex;margin: 1% 0% 0%;}
.column{flex: 50%;}

footer{position: relative;margin: 20px 0 10px 0;}

